html .admin-topbar {
display:none !important }

:root {
  --red:       #c85a12;
  --red-hover: #9e4610;
  --red-soft:  #c85a1218;
  --sh-red:    0 4px 18px #c85a1240;
  --sh-red-lg: 0 8px 28px #c85a1255;
}

.btn-primary {
display:none !important }

#main-content > div > section > h2 {
padding-bottom: 2.5rem }

:root {
  --red:       #D0021B;
  --red-hover: #a80016;
  --red-soft:  #D0021B18;
  --sh-red:    0 4px 18px #D0021B40;
  --sh-red-lg: 0 8px 28px #D0021B55;
}

body > footer > div > div.footer-links > a:nth-child(3) {
display:none !important }